Skip to main content
Version: API v1

List default blocked bots

GET/v1/account-default-blocked-bots
API version
v1
Request method
GET
Operation ID
accountListDefaultBlockedBots

Request​

No request parameters.

Responses​

Format
application/json
Description

OK

  • defaultBlockedBotsarray of string
    required
    • Array[
      • *string
      ]
Content-Type: application/json

{
"defaultBlockedBots": [
"string"
]
}
{
"type": "object",
"required": [
"defaultBlockedBots"
],
"properties": {
"defaultBlockedBots": {
"title": "BlockedBots",
"type": "array",
"uniqueItems": true,
"items": {
"type": "string"
}
}
}
}

Usage examples​

$ curl \
--fail \
--location \
-H "Authorization: Bearer $MITTWALD_API_TOKEN" \
https://api.mittwald.de/v1/account-default-blocked-bots

On this page